@Echo ON
rem @echo off

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь к папке "\Глагол\Службы" из тек.папки \Глагол\ПриложенияЧисАн\64\д\Быстродействие [со всеми приложениями-примерами]
                               set slujput=..\..\..\..\Службы
rem Путь из папки "\Глагол\Службы" к тек.папке \Глагол\ПриложенияЧисАн\64\д\Быстродействие [со всеми приложениями-примерами] из папки "\Глагол\Службы"
                                         set tekput=..\ПриложенияЧисАн\64\д\Быстродействие
call %slujput%\ОчисткаКод.BAT *
rem                                      ВСЕ приложения для консоли Windows

call %slujput%\Построить.bat ЦелОселок
pause;

call %slujput%\Построить.bat ВещОселок
pause;

call %slujput%\Построить.bat СкоростьФункций1ВещАргумента
pause;
pause;
